- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - f -

- F_ALL : StarItemStyle
- F_BOOLEAN : STOFFCell
- F_Cell : STOFFCellContent::FormulaInstruction
- F_CellList : STOFFCellContent::FormulaInstruction
- F_Char : StarItemStyle
- F_DATE : STOFFCell
- F_DATETIME : STOFFCell
- F_Double : STOFFCellContent::FormulaInstruction
- F_Frame : StarItemStyle
- F_Function : STOFFCellContent::FormulaInstruction
- F_Index : STOFFCellContent::FormulaInstruction
- F_Long : STOFFCellContent::FormulaInstruction
- F_None : STOFFCellContent::FormulaInstruction
- F_NUMBER : STOFFCell
- F_NUMBER_CURRENCY : STOFFCell
- F_NUMBER_DECIMAL : STOFFCell
- F_NUMBER_FRACTION : STOFFCell
- F_NUMBER_GENERIC : STOFFCell
- F_NUMBER_PERCENT : STOFFCell
- F_NUMBER_SCIENTIFIC : STOFFCell
- F_NUMBER_UNKNOWN : STOFFCell
- F_Operator : STOFFCellContent::FormulaInstruction
- F_Page : StarItemStyle
- F_Paragraph : StarItemStyle
- F_Pseudo : StarItemStyle
- F_TEXT : STOFFCell
- F_Text : STOFFCellContent::FormulaInstruction
- F_TIME : STOFFCell
- F_UNKNOWN : STOFFCell
- FamilyStyle : StarItemStyle
- findEncryptedPassword() : StarEncryption
- findItemPool() : StarObject
- findStyleWithFamily() : StarItemPool
- Footer : STOFFPageSpan
- FootNote : STOFFNote
- Format() : StarFormatManagerInternal::NumberFormatter::Format , STOFFCell::Format
- FormatItem() : StarFormatManagerInternal::NumberFormatter::FormatItem
- FormatType : STOFFCell
- FormulaInstruction() : STOFFCellContent::FormulaInstruction
- Frame : STOFFPosition
- Function : StarCellFormulaInternal::Token